-- Customer specific once-script KFNS#33303.
-- Updaten contractsoorten bij opdracht op verzoek van Kien

SET ECHO ON
SPOOL xKFNS#33303.lst
SET DEFINE OFF

/* Oprachten EW */
UPDATE   mld_opdr
   SET   cnt_contract_key = 14
 WHERE   mld_melding_key = 125 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 14
 WHERE   mld_melding_key = 153 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 14
 WHERE   mld_melding_key = 183 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 14
 WHERE   mld_melding_key = 200 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 14
 WHERE   mld_melding_key = 201 AND mld_opdr_bedrijfopdr_volgnr = 2;

UPDATE   mld_opdr
   SET   cnt_contract_key = 14
 WHERE   mld_melding_key = 339 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 14
 WHERE   mld_melding_key = 234 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 14
 WHERE   mld_melding_key = 354 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 14
 WHERE   mld_melding_key = 264 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 14
 WHERE   mld_melding_key = 296 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 14
 WHERE   mld_melding_key = 306 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 14
 WHERE   mld_melding_key = 351 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 14
 WHERE   mld_melding_key = 381 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 14
 WHERE   mld_melding_key = 382 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 14
 WHERE   mld_melding_key = 395 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 14
 WHERE   mld_melding_key = 390 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 14
 WHERE   mld_melding_key = 405 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 14
 WHERE   mld_melding_key = 409 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 14
 WHERE   mld_melding_key = 422 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 14
 WHERE   mld_melding_key = 431 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 14
 WHERE   mld_melding_key = 432 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 14
 WHERE   mld_melding_key = 465 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 14
 WHERE   mld_melding_key = 469 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 14
 WHERE   mld_melding_key = 513 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 14
 WHERE   mld_melding_key = 520 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 14
 WHERE   mld_melding_key = 528 AND mld_opdr_bedrijfopdr_volgnr = 2;

UPDATE   mld_opdr
   SET   cnt_contract_key = 14
 WHERE   mld_melding_key = 548 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 14
 WHERE   mld_melding_key = 558 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 14
 WHERE   mld_melding_key = 76 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 14
 WHERE   mld_melding_key = 45 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 14
 WHERE   mld_melding_key = 77 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 14
 WHERE   mld_melding_key = 468 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 14
 WHERE   mld_melding_key = 325 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 14
 WHERE   mld_melding_key = 630 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 14
 WHERE   mld_melding_key = 397 AND mld_opdr_bedrijfopdr_volgnr = 1;
 
/* Opdrachten Strukton */
UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 138 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 236 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 38 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 51 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 74 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 81 AND mld_opdr_bedrijfopdr_volgnr = 3;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 147 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 166 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 199 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 349 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 366 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 451 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 24 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 214 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 207 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 177 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 217 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 35 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 161 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 36 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 228 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 22 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 256 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 40 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 41 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 42 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 48 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 53 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 54 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 63 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 69 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 68 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 72 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 78 AND mld_opdr_bedrijfopdr_volgnr = 2;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 79 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 80 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 81 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 82 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 84 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 87 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 90 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 91 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 96 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 97 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 100 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 102 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 103 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 106 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 108 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 107 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 116 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 119 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 119 AND mld_opdr_bedrijfopdr_volgnr = 3;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 122 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 127 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 131 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 132 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 137 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 140 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 141 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 142 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 143 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 144 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 145 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 146 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 148 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 151 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 156 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 163 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 170 AND mld_opdr_bedrijfopdr_volgnr = 2;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 14 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 13 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 178 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 172 AND mld_opdr_bedrijfopdr_volgnr = 2;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 187 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 186 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 193 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 195 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 159 AND mld_opdr_bedrijfopdr_volgnr = 2;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 210 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 222 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 224 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 231 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 242 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 245 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 251 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 374 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 271 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 275 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 278 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 279 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 491 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 88 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 327 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 230 AND mld_opdr_bedrijfopdr_volgnr = 2;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 289 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 290 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 294 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 298 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 299 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 300 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 302 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 314 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 315 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 316 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 319 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 321 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 330 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 334 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 333 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 343 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 344 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 356 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 360 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 363 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 367 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 384 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 508 AND mld_opdr_bedrijfopdr_volgnr = 2;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 399 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 403 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 517 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 420 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 421 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 423 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 554 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 447 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 452 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 454 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 455 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 455 AND mld_opdr_bedrijfopdr_volgnr = 2;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 457 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 462 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 480 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 202 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 628 AND mld_opdr_bedrijfopdr_volgnr = 2;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 490 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 500 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 508 AND mld_opdr_bedrijfopdr_volgnr = 3;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 464 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 533 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 534 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 539 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 541 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 547 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 552 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 560 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 561 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 566 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 568 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 570 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 577 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 580 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 643 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 645 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 654 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 671 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 689 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 695 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 703 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 706 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 709 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 8 AND mld_opdr_bedrijfopdr_volgnr = 2;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 244 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 129 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 752 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 66 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 21 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 20 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 85 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 284 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 109 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 158 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 215 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 307 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 442 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 499 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 665 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 685 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 198 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 390 AND mld_opdr_bedrijfopdr_volgnr = 2;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 26 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 189 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 52 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 247 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 338 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 386 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 546 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 565 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 22
 WHERE   mld_melding_key = 723 AND mld_opdr_bedrijfopdr_volgnr = 1;
 
/* Opdrachten overige uitvoerenden */
UPDATE   mld_opdr
   SET   cnt_contract_key = 38
 WHERE   mld_melding_key = 31 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 38
 WHERE   mld_melding_key = 204 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 38
 WHERE   mld_melding_key = 221 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 2
 WHERE   mld_melding_key = 678 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 38
 WHERE   mld_melding_key = 164 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 38
 WHERE   mld_melding_key = 345 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 63
 WHERE   mld_melding_key = 33 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 60
 WHERE   mld_melding_key = 33 AND mld_opdr_bedrijfopdr_volgnr = 2;

UPDATE   mld_opdr
   SET   cnt_contract_key = 64
 WHERE   mld_melding_key = 57 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 61
 WHERE   mld_melding_key = 497 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 64
 WHERE   mld_melding_key = 56 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 64
 WHERE   mld_melding_key = 62 AND mld_opdr_bedrijfopdr_volgnr = 1;

UPDATE   mld_opdr
   SET   cnt_contract_key = 61
 WHERE   mld_melding_key = 233 AND mld_opdr_bedrijfopdr_volgnr = 1;  

COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;
/

SPOOL OFF
